Subject: [bug#38834] gnu: evolution-data-server: Add gnome-online-accounts as input.

From: Leo Prikler <[email-masked]>
Date: Fri, 20 Nov 2020 00:11:17 +0100

$ guix show evolution-data-server
[...]
dependencies: [...] [email-masked] [...]
[...]

I believe the input makes it so that evolution-data-server can handle
mail coming from one of the configured GNOME Online Accounts, e.g. you
can add Google and it will have your GMail, but there's also a feature
to set up IMAP/SMTP through GNOME Online accounts.

I use Evolution + GNOME Online accounts myself (on GNU Guix, of
course), it's how I've set up most of my mail accounts and it functions
decently well if I do say so.

Regards, Leo